<?php 

$language=array();

$language["Saved Successfully"]="Saved Successfully";
$language["Updated Successfully"]="Updated Successfully";
$language["Deleted Successfully"]="Deleted Successfully";
$language["Your account is not active !"]="Your account is not active !";
$language["Sorry, You cannot remove this category"]="Sorry, You cannot remove this category";
$language["Yes"]="Yes";
$language["No"]="No";
$language["Removed Successfully"]="Removed Successfully";
$language["Update Income"]="Update Income";
$language["View Income Details"]="View Income Details";
$language["View Details"]="View Details";
$language["Language already exists !"]="Language already exists !";
$language["Language Created Successfully"]="Language Created Successfully";
$language["Update failed !"]="Update failed !";
$language["Information has been updated"]="Information has been updated";
$language["Old Password did not match !"]="Old Password did not match !";
$language["Password has been changed"]="Password has been changed";
$language["Logo Upload successfully"]="Logo Upload successfully";
$language["Saved sucessfully"]="Saved sucessfully";
$language["Backup Created Successfully"]="Backup Created Successfully";
$language["Cache Removed Successfully"]="Cache Removed Successfully";
$language["Permission denied !"]="Permission denied !";
$language["Login To Your Account"]="Login To Your Account";
$language["Email"]="Email";
$language["Password"]="Password";
$language["Remember Me"]="Remember Me";
$language["Login"]="Login";
$language["Forgot Password?"]="Forgot Password?";
$language["Confirm Password"]="Confirm Password";
$language["Please confirm your password before continuing."]="Please confirm your password before continuing.";
$language["Forgot Your Password?"]="Forgot Your Password?";
$language["Reset Password"]="Reset Password";
$language["Enter your Email"]="Enter your Email";
$language["Send Password Reset Link"]="Send Password Reset Link";
$language["E-Mail Address"]="E-Mail Address";
$language["Create Your Account Now"]="Create Your Account Now";
$language["Name"]="Name";
$language["Create My Account"]="Create My Account";
$language["Already Have An Account?"]="Already Have An Account?";
$language["Log In Here"]="Log In Here";
$language["Verify Your Email Address"]="Verify Your Email Address";
$language["A fresh verification link has been sent to your email address."]="A fresh verification link has been sent to your email address.";
$language["Before proceeding, please check your email for a verification link."]="Before proceeding, please check your email for a verification link.";
$language["If you did not receive the email"]="If you did not receive the email";
$language["click here to request another"]="click here to request another";
$language["Add Account"]="Add Account";
$language["Account No"]="Account No";
$language["Account Currency"]="Account Currency";
$language["Select One"]="Select One";
$language["Openning Balance"]="Openning Balance";
$language["Contact Person"]="Contact Person";
$language["Contact Email"]="Contact Email";
$language["Note"]="Note";
$language["Save"]="Save";
$language["Update Account"]="Update Account";
$language["Update"]="Update";
$language["Account List"]="Account List";
$language["Add New"]="Add New";
$language["Currency"]="Currency";
$language["Created At"]="Created At";
$language["Action"]="Action";
$language["Edit"]="Edit";
$language["View Account"]="View Account";
$language["View"]="View";
$language["Delete"]="Delete";
$language["Database Backups"]="Database Backups";
$language["Create New Backup"]="Create New Backup";
$language["File"]="File";
$language["Created By"]="Created By";
$language["Download"]="Download";
$language["Add Email Template"]="Add Email Template";
$language["Subject"]="Subject";
$language["Body"]="Body";
$language["Reset"]="Reset";
$language["Update Email Template"]="Update Email Template";
$language["Email Templates"]="Email Templates";
$language["View Email Template"]="View Email Template";
$language["General Settings"]="General Settings";
$language["Currency Settings"]="Currency Settings";
$language["Email Settings"]="Email Settings";
$language["Logo and Favicon"]="Logo and Favicon";
$language["Cache Control"]="Cache Control";
$language["Company Name"]="Company Name";
$language["Site Title"]="Site Title";
$language["Phone"]="Phone";
$language["Timezone"]="Timezone";
$language["-- Select One --"]="-- Select One --";
$language["Language"]="Language";
$language["Backend Direction"]="Backend Direction";
$language["LTR"]="LTR";
$language["RTL"]="RTL";
$language["Date Format"]="Date Format";
$language["Time Format"]="Time Format";
$language["24 Hours"]="24 Hours";
$language["12 Hours"]="12 Hours";
$language["Save Settings"]="Save Settings";
$language["Default Currency"]="Default Currency";
$language["Currency Position"]="Currency Position";
$language["Left"]="Left";
$language["Right"]="Right";
$language["Thousand Seperator"]="Thousand Seperator";
$language["Decimal Seperator"]="Decimal Seperator";
$language["Decimal Places"]="Decimal Places";
$language["Mail Type"]="Mail Type";
$language["PHP Mail"]="PHP Mail";
$language["SMTP"]="SMTP";
$language["Sendmail"]="Sendmail";
$language["From Email"]="From Email";
$language["From Name"]="From Name";
$language["SMTP Host"]="SMTP Host";
$language["SMTP Port"]="SMTP Port";
$language["SMTP Username"]="SMTP Username";
$language["SMTP Password"]="SMTP Password";
$language["SMTP Encryption"]="SMTP Encryption";
$language["None"]="None";
$language["SSL"]="SSL";
$language["TLS"]="TLS";
$language["Upload Logo"]="Upload Logo";
$language["Upload"]="Upload";
$language["Upload Favicon"]="Upload Favicon";
$language["View Cache"]="View Cache";
$language["Application Cache"]="Application Cache";
$language["Remove Cache"]="Remove Cache";
$language["Add New Language"]="Add New Language";
$language["Language Name"]="Language Name";
$language["Create Language"]="Create Language";
$language["Edit Translation"]="Edit Translation";
$language["Save Translation"]="Save Translation";
$language["Languages"]="Languages";
$language["Remove"]="Remove";
$language["Add Currency"]="Add Currency";
$language["Base Currency"]="Base Currency";
$language["Exchange Rate"]="Exchange Rate";
$language["Status"]="Status";
$language["Active"]="Active";
$language["InActive"]="InActive";
$language["Update Currency"]="Update Currency";
$language["Currency List"]="Currency List";
$language["View Currency"]="View Currency";
$language["Is Base Currency"]="Is Base Currency";
$language["Add Customer"]="Add Customer";
$language["Country"]="Country";
$language["City"]="City";
$language["State"]="State";
$language["Zip"]="Zip";
$language["Address"]="Address";
$language["Update Customer"]="Update Customer";
$language["Customer List"]="Customer List";
$language["Company"]="Company";
$language["View Customer"]="View Customer";
$language["Total Income"]="Total Income";
$language["Total Expense"]="Total Expense";
$language["Total Profit"]="Total Profit";
$language["Cash Flow"]="Cash Flow";
$language["Income By Category"]="Income By Category";
$language["Expenses By Category"]="Expenses By Category";
$language["Account Balance"]="Account Balance";
$language["Balance"]="Balance";
$language["Latest Income"]="Latest Income";
$language["Date"]="Date";
$language["Category"]="Category";
$language["Amount"]="Amount";
$language["Latest Expenses"]="Latest Expenses";
$language["Add Expense"]="Add Expense";
$language["Account"]="Account";
$language["Expense Type"]="Expense Type";
$language["Vendor"]="Vendor";
$language["Payment Method"]="Payment Method";
$language["Reference"]="Reference";
$language["Attachment"]="Attachment";
$language["Update Expense"]="Update Expense";
$language["All Expense"]="All Expense";
$language["Trans Date"]="Trans Date";
$language["View Attachment"]="View Attachment";
$language["No Atachment Availabel !"]="No Atachment Availabel !";
$language["View Expense Details"]="View Expense Details";
$language["Add Income"]="Add Income";
$language["Income Type"]="Income Type";
$language["Customer"]="Customer";
$language["All Income"]="All Income";
$language["Transfer"]="Transfer";
$language["Payer"]="Payer";
$language["Create New Category"]="Create New Category";
$language["Type"]="Type";
$language["Income"]="Income";
$language["Expense"]="Expense";
$language["Other"]="Other";
$language["Color"]="Color";
$language["Update Category"]="Update Category";
$language["Transaction Categories"]="Transaction Categories";
$language["Update Income/Expense Category"]="Update Income/Expense Category";
$language["Add Payment Method"]="Add Payment Method";
$language["Update Payment Method"]="Update Payment Method";
$language["Payment Method List"]="Payment Method List";
$language["View Payment Method"]="View Payment Method";
$language["Select Role"]="Select Role";
$language["Permission Control"]="Permission Control";
$language["Save Permission"]="Save Permission";
$language["Change Password"]="Change Password";
$language["Old Password"]="Old Password";
$language["New Password"]="New Password";
$language["Update Password"]="Update Password";
$language["Profile Settings"]="Profile Settings";
$language["Image"]="Image";
$language["Update Profile"]="Update Profile";
$language["My Profile"]="My Profile";
$language["Profile Type"]="Profile Type";
$language["Contact Name"]="Contact Name";
$language["Contact Phone"]="Contact Phone";
$language["Facebook"]="Facebook";
$language["Twitter"]="Twitter";
$language["Linkedin"]="Linkedin";
$language["Remarks"]="Remarks";
$language["Group"]="Group";
$language["Valid To"]="Valid To";
$language["Expense Summary"]="Expense Summary";
$language["Select Account"]="Select Account";
$language["Select Vendor"]="Select Vendor";
$language["Select Category"]="Select Category";
$language["Income Vs Expense Summary"]="Income Vs Expense Summary";
$language["Select Customer"]="Select Customer";
$language["Income Summary"]="Income Summary";
$language["Add New Transfer"]="Add New Transfer";
$language["From Account"]="From Account";
$language["To Account"]="To Account";
$language["Update Transfer"]="Update Transfer";
$language["Transfers"]="Transfers";
$language["View Transfer"]="View Transfer";
$language["Expense Transaction Id"]="Expense Transaction Id";
$language["Income Transaction Id"]="Income Transaction Id";
$language["Create User"]="Create User";
$language["User Type"]="User Type";
$language["Admin"]="Admin";
$language["User"]="User";
$language["User Role"]="User Role";
$language["In Active"]="In Active";
$language["Profile Picture"]="Profile Picture";
$language["Update User"]="Update User";
$language["User List"]="User List";
$language["View User"]="View User";
$language["Create Role"]="Create Role";
$language["Description"]="Description";
$language["Update Role"]="Update Role";
$language["User Roles"]="User Roles";
$language["View Role"]="View Role";
$language["Add Vendor"]="Add Vendor";
$language["Registration No"]="Registration No";
$language["Vat ID"]="Vat ID";
$language["Update Vendor"]="Update Vendor";
$language["Vendor List"]="Vendor List";
$language["View Vendor"]="View Vendor";
$language["Dashboard"]="Dashboard";
$language["My Subscription"]="My Subscription";
$language["Upgrade Subscription"]="Upgrade Subscription";
$language["Logout"]="Logout";
$language["Customers"]="Customers";
$language["All Customers"]="All Customers";
$language["Vendors"]="Vendors";
$language["All Vendors"]="All Vendors";
$language["Bank & Cash Account"]="Bank & Cash Account";
$language["Transactions"]="Transactions";
$language["Manage Income"]="Manage Income";
$language["Manage Expense"]="Manage Expense";
$language["Transfer Money"]="Transfer Money";
$language["User Management"]="User Management";
$language["All Users"]="All Users";
$language["Access Control"]="Access Control";
$language["Reports"]="Reports";
$language["Income Vs Expense"]="Income Vs Expense";
$language["All Language"]="All Language";
$language["Administration"]="Administration";
$language["Currency Manager"]="Currency Manager";
$language["Transaction Category"]="Transaction Category";
$language["Payment Methods"]="Payment Methods";
$language["Database Backup"]="Database Backup";
$language["Are you sure?"]="Are you sure?";
$language["Once deleted, you will not be able to recover this information !"]="Once deleted, you will not be able to recover this information !";
$language["Yes, delete it!"]="Yes, delete it!";
$language["Cancel"]="Cancel";
$language["No Data Found"]="No Data Found";
$language["Showing"]="Showing";
$language["to"]="to";
$language["of"]="of";
$language["Entries"]="Entries";
$language["Showing 0 To 0 Of 0 Entries"]="Showing 0 To 0 Of 0 Entries";
$language["Show"]="Show";
$language["Loading..."]="Loading...";
$language["Processing..."]="Processing...";
$language["Search"]="Search";
$language["No matching records found"]="No matching records found";
$language["First"]="First";
$language["Last"]="Last";
$language["Next"]="Next";
$language["Previous"]="Previous";
$language["Copy"]="Copy";
$language["Excel"]="Excel";
$language["PDF"]="PDF";
$language["Print"]="Print";
$language["Profit"]="Profit";
$language["Amounts are Showing in base currency"]="Amounts are Showing in base currency";
